.box-product .price-new{
	display: block;
}
.tab-content{
	width: 100%;
}
@media (max-width: 1000px){
	*, *:before, *:after {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
    .r_l {width: 100%;}
    .r_r {display: none;}
    #filterpro_box {
        display: none;
    }
	#container{
		width: 100%;
		overflow: hidden;
	}
	#container img{
		max-width: 100%;
		height: auto;
	}
	#header-logo{
		width: 30%;
		padding: 5px 0 0 9px;
		margin: 0;
	}
	#header-contacts{
		width: 40%;
		padding: 13px 9px 0 5%;
        margin-top: 0;
        text-align: center;
	}
	#header-cart{
		width: 30%;
		max-width: 230px;
		padding: 10px 10px 10px 15px;
		margin: 0;
	}
	#search input{
		height: 26px;
		outline: none;
	}
	#header #cart{
		left: auto;
		right: 0;
		margin: 0;
	}
	#header #welcome{
		left: auto;
		right: 0;
		position: absolute;
	}
	#prefooter .prefooter-col{
		width: 33.333%;
		padding: 7px 5px 5px 5px;
	}
	#container ymaps.ymaps-map,
	#container iframe{
		max-width: 100%;
	}
	#menuline{
		height: 37px;
		background: url('../image/bg-menu-spr.png') -10px 0 no-repeat;
		margin: 0;
	}
	#menuline-menu ul li.first a:hover{
		background: url(../image/bg-menu-spr.png) -30px -39px repeat-x;
	}
	#menuline-menu ul li a:hover{
		background: url(../image/bg-menu-spr.png) -30px -39px repeat-x;
	}
	#menuline-menu ul li{
		background: none;
		border-right: 1px solid #343b80;
	}
	#search{
		position: absolute;
		left: auto;
		right: 0;
		top: auto;
		bottom: -30px;
		width: 140px;
		z-index: 9;
	}
	#search .button-search{
		position: absolute;
		left: 0;
		top: 1px;
		margin: 0;
	}
	#search input{
		position: static;
		width: 120px;
	}
	#header{
		position: relative;
	}
	#menuline-menu ul li a{
		padding: 9px 5px 10px 5px;
	}
	#menuline-menu ul li.first a{
		padding: 9px 5px 10px 10px;
	}
	#homemenu li a b{
		display: block;
		white-space: normal;
	}
	#content .box .box-heading{
		font-size: 20px;
		line-height: 21px;
	}
	#content .box-product{
		text-align: center;
	}
	#column-right{
		float: none;
		width: auto;
		margin-left: 10px;
	}
	#column-left + #column-right{
		margin-left: 220px;
	}
	#column-right + #content{
		margin-right: 0;
	}
	#filterpro .option_box{
		width: 100%;
	}
	#filterpro .option_box table.collapsible,
	#filterpro .option_box table.collapsible tr,
	#filterpro .option_box table.collapsible tbody{
		display: block;
	}
	#filterpro .option_box table.collapsible td{
		display: inline;
	}
	#filterpro .option_box table.collapsible tr{
		float: left;
		width: 33.3333%;
		padding: 0 5px;
	}
	#filterpro .option_box{
		margin: 5px 0;
	}
	.category-list ul li{
		margin: 0 5px 5px 0;
		float: left;
		width: auto;
	}
   .product-list .b_nostock, .product-grid .b_nostock {
    font-size: 70%;
   }
}
@media (max-width: 768px){
	#prefooter{
		padding: 0;
	}
	#column-left + #column-right + #content, #column-left + #content{
		margin: 0;
	}
	#column-left{
		width: 100%;
		margin: 0;
		padding: 10px;
		display: none;
	}
	#header-cart{
		padding-top: 75px;
		background-position: center top;
		position: relative;
		max-width: 160px;
		width: 25%;
	}
	#header-contacts{
		width: 45%;
	}
	#header #cart{
		width: 100%;
		position: static;
	}
	#header #welcome{
		width: 100%;
		position: static;
		margin: 0;
	}
	#cart_in_header{
		margin: 0;
	}
	#header-contacts *{
		font-size: inherit !important;
	}
	.tab-content{
		width: 100%;
	}
	.cart-info tbody .quantity input + input{
		float: left;
		display: block;
	}
	.cart-info tbody .quantity input + input + a{
		float: left;
		width: block;
		margin-left: 3px;
	}
	.cart-info table{
		font-size: 14px;
		line-height: 18px;
	}
	#column-right,
	#column-left + #column-right{
		margin-left: 10px;
	}
	#menuline{
		position: relative;
	}
	#menuline-menu{
		position: absolute;
		left: 0;
		top: 37px;
		width: 100%;
		background: #f5f5f5;
		color: #000;
		text-align: center;
		max-height: 0;
		overflow: hidden;
		z-index: 999;
	}
	#menuline.open #menuline-menu{
		max-height: 600px;
	}
	#menuline-menu ul{
		display: block;
		width: 100%;
	}
	#menuline-menu ul li{
		width: 100%;
		border: none;
		border-bottom: 1px solid #343b80;
	}
	#menuline-menu ul li a{
		color: #223f6f
	}
	#menuline-menu ul li a:hover{
		color: #fff;
	}
	#menuline .clear{
		float: left;
		width: 30px;
		height: 30px;
		-moz-border-radius: 50%;
		-webkit-border-radius: 50%;
		-khtml-border-radius: 50%;
		border-radius: 50%;
		margin: 3px 5px 3px 10px;
		cursor: pointer;
		background: url('../image/mobile_menu01.png') center no-repeat;
	}
	#menuline.open .clear{
		background: #fff url('../image/mobile_menu02.png') center no-repeat;
	}
}
@media (max-width: 640px){
    .product-list .left {
        position: static;
    }
    .product-list .rating {
        bottom: 0px;
        top: auto;
    }
	#homemenu li{
		width: 100%;
		padding: 5px;
		margin: 0;
	}
	#prefooter .prefooter-col a{
		font-size: 14px;
		line-height: 16px;
	}
	#prefooter .prefooter-col h5{
		font-size: 16px;
		line-height: 20px;
		margin: 0 0 5px;
	}
	#content{
		font-size: 16px;
		line-height: 21px;
	}
	#header-contacts{
		width: 100%;
		text-align: center;
		padding: 0;
	}
	#header{
		height: auto;
		margin: 0 0 10px;
	}
	#header-logo{
		width: 350px;
		padding-right: 20px;
		margin: 0 0 20px;
		min-height: 140px;
	}
	#header-cart{
		position: absolute;
		right: 0;
		top: 0;
		width: 50%;
	}
	.product-info > .left{
		margin: 0;
		width: 100%;
		float: left;
	}
	.product-info > .left + .right{
		margin: 0;
		width: 100%;
		float: left;
	}
	#content .content .left{
		width: 100%;
	}
	#content .content .right{
		width: 100%;
	}
	.maps .cont1 div{
		max-width: 100%;
	}
	#container{
		overflow: hidden;
	}
	.sitemap-info .left{
		width: 100%;
	}
	.sitemap-info .right{
		width: 100%;
	}
	#content input,
	#content textarea,
	#content select{
		max-width: 100%;
	}
	.product-list .wishlist, .product-list .compare{
		display: none;
	}
	.product-list > div{
		padding-bottom: 50px;
		position: relative;
	}
	.product-list .cart{
		position: absolute;
		right: 0;
		bottom: 0;
		width: auto;
	}
	.product-list .price{
		position: absolute;
		right: 120px;
		bottom: 0;
		line-height: 30px;
		height: 30px;
	}
	.cart-info thead .model,
	.cart-info tbody .model{
		display: none;
	}
	.cart-info td{
		padding: 5px 2px;
	}
	.cart-info thead td{
		font-size: 12px;
	}
	#filterpro .option_box table.collapsible tr{
		width: 50%;
	}
	.login-content .right{
		width: 100%;
	}
	.login-content .left{
		width: 100%;
	}
	#search{
		bottom: -40px;
	}
	#content .breadcrumb{
		font-size: 12px;
	}
	#content .breadcrumb + h1{
		font-size: 21px;
		line-height: 1.2;
	}
	#content .breadcrumb + h1 + h2{
		font-size: 13px;
		line-height: 1;
	}
	.category-list{
		font-size: 11px;
		line-height: 15px;
	}
	.category-list ul li{
		margin: 0 3px 3px 0;
	}
	.product-filter .sort{
		width: 100%;
		clear: none;
		margin: 5px 0 0;
	}
	.product-filter .sort select{
		font-size: 12px;
		height: 20px;
		line-height: 20px;
	}
	.product-filter .display{
		width: 50%;
		clear: left;
	}
	.product-filter .limit{
		max-width: 50%;
		width: auto;
		clear: right;
	}
	.product-filter .limit select{
		font-size: 12px;
		height: 20px;
		line-height: 20px;
	}
	.product-filter{
		font-size: 14px;
		line-height: 20px;
	}
	.product-compare{
		font-size: 14px;
	}
	.product-list .left{
		position: relative;
	}
	.product-list .left .rating{
		position: absolute;
		top: 90px;
    	left: 2px;
    	bottom: auto;
	}
	.product-list .price{
		right: 100px;
		bottom: -50px;
	}
}
@media (max-width: 485px){
	#prefooter .prefooter-col{
		width: 100%;
		text-align: center;
	}
	#footer{
		text-align: center;
	}
	#homemenu li img{
		padding: 0;
	}
	#homemenu li b{
		margin: 0 0 5px;
	}
	#homemenu li ul{
		margin: 0 0 10px;
		margin-left: 85px;
	}
	#homemenu li ul li{
		display: block;
		margin: 0 0 5px;
		float: none;
	}
	#content .box .box-heading{
		text-align: center;
	}
	.box-product > div{
		width: 240px;
		margin: 0 0 25px;
	}
	#header-logo{
		width: 50%;
		padding-right: 0;
		min-height: 100px;
		max-width: 190px;
	}
	#header-cart{
		padding: 20px 10px 0 0;
		background: none;
		max-width: 170px;
	}
	#header #welcome{
		font-size: 15px;
		margin-top: 10px;
		line-height: 18px;
	}
	#header #cart{
		font-size: 15px;
	}
	#header #cart .heading h4{
		font-size: 15px;
	}
	/*#header-cart{
		width: 100%;
		position: relative;
		max-width: 100%;
		text-align: center;
	}*/
	#header #cart .heading{
		width: 100%;
	}
	.cart-info{
		width: 100%;
		overflow: auto;
	}
	.cart-info table{
		min-width: 450px;
		font-size: 12px;
		line-height: 15px;
	}
	.cart-total + .buttons{
		text-align: center;
	}
	.buttons .right{
		float: none;
		text-align: center;
		margin: 0 0 10px;
	}
	.product-list .name{
		font-size: 14px;
		line-height: 1.2;
		margin: 0 0 3px;
		padding-left: 98px;
	}
	.product-list .description{
		font-size: 12px;
		line-height: 1.2;
		padding-left: 98px;
	}
	#container .category-info img{
		float: none !important;
	}
}
@media (max-width: 400px){
	#filterpro .option_box table.collapsible tr{
		width: 100%;
	}
	.product-list .image img{
		padding: 0;
		width: 82px;
		height: auto;
	}
	.product-list .description{
		font-size: 12px;
		line-height: 15px;
	}
	#header-logo{
		width: 50%;
		padding-right: 0;
		min-height: 100px;
		max-width: 160px;
	}
	#header-cart{
		padding: 10px 5px 0 5px;
		background: none;
		max-width: 160px;
	}
	#header #welcome{
		font-size: 13px;
		margin-top: 5px;
		line-height: 15px;
	}
	#header #cart{
		font-size: 13px;
	}
	#header #cart .heading h4{
		font-size: 13px;
	}

	.product-filter .sort select{
		font-size: 12px;
		height: 20px;
		line-height: 20px;
		width: 140px;
	}
	.product-filter{
		font-size: 13px;
		line-height: 20px;
	}
	.product-list .price{
		margin: 0;
	}
	.product-list .price .price-old{
		font-size: 13px;
	}
	.product-list .price .price-new,
	.product-list .price{
		font-size: 18px;
		font-weight: 700;
	}
	.pagination .links a{
		padding: 2px;
		min-width: 25px;
		text-align: center;
		font-size: 14px;
	}
	.pagination .links b{
		padding: 2px;
		min-width: 25px;
		text-align: center;
		font-size: 14px;
	}
	.pagination .results{
		font-size: 12px;
		width: 100%;
	}
	.product-list .image{
		margin-right: 5px;
	}
	.product-list .description,
	.product-list .name{
		padding-left: 90px;
	}
	.product-list .left .rating{
		left: 0;
		top: 83px;
	}
	.product-list .cart .button{
		font-size: 16px;
	}
	.product-list > div{
		padding-bottom: 40px;
	}
	.product-list .price{
		bottom: -40px;
	}
	.product-filter .limit select{
		width: 45px;
	}
}
@media (max-width: 340px){
	.product-filter .sort{
		width: 100%;
		clear: both;
		margin: 5px 0 0;
	}
	.product-filter .sort select{
		font-size: 12px;
		height: 20px;
		line-height: 20px;
		width: 140px;
	}
	.product-filter .display{
		width: 100%;
		clear: both;
	}
	.product-filter .limit{
		width: 100%;
		clear: both;
		margin: 5px 0 0;
		max-width: 100%;
	}
	.product-filter{
		font-size: 13px;
		line-height: 20px;
	}
}